@charset "utf-8";
/* CSS Document */
/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    font-size: 100%;
    line-height: 1.5;
}

body {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a {
    text-decoration: none;
}

img {
    border: 0;
    display: block;
    max-width: 100%;
    height: auto;
}

/* imopstazioni */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#000000;
}

body, html {
    height: 100%;
	font-size:16px;
}

.sidebar {
    background-color:#0A344C;
	color:#FFFFFF;
    width: 60px;
    /*min-height: 100vh; /* Altezza minima 100% dell'altezza dello schermo */
    float: left;
	text-align:center;
}

.stileicone {
	width:50px;
	height:50px;
	display: inline-block;
}

.content {
    background-color: lightgrey;
    min-height: 100vh; /* Altezza minima 100% dell'altezza dello schermo */
    margin-left: 60px; /* Sposta il contenuto verso destra per evitare sovrapposizioni */
	padding-left:5px;
	text-align:center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.logout {
	margin-top:30px;
}
.logutente { width:100%; font-size:14px; color:#000000; text-align:right; padding-right:5px; }
.barramsg { min-height:16px; width:100%; text-align:left;}
.titolo { width:100%; font-size:18px; color:#710000; text-align:center; text-transform:uppercase;}
.card {
width:300px;
height:100px;
text-align:justify;
padding-right: 10px;
padding-left: 10px;
padding-bottom:0.5em;
background: #fff;
border-radius: 2px;
display: inline-block;
margin-bottom:0.3rem;
margin-top: 0.3rem;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
h4 {font-size:16px; color:#E87400; background-color:#1D5F7E; font-weight:800; border-bottom:#666666 1px solid; display:inline-block; width:100%; text-align:center;}
.generico {
	width:99%;
	display:inline-block;
	/* [disabled]min-width:400px; */
	vertical-align:top;
	margin-bottom:20px;
}
.dcan {width:48%; height: auto; display:inline-block; text-align:left; vertical-align:top; border:#000 1px solid;}
.smenu {
	width:320px;
	margin-bottom:0.3rem;
	margin-top: 0.3rem;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	font-size:16px;
	display:inline-block;
	vertical-align:text-top;
	
}
.tabella {
	font-size: 12px;
	width:100%;
	text-align:left;
}

#nuovo {
	width:48%;
	max-width:900px;
	min-width:320px;
	text-align:center;
	display:none;
	margin-bottom:10px; margin-top:5px;
	border: 4px solid #000;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	vertical-align:top;
}

.scheda {
            width: 320px;
            height: 500px;
            display: inline-block;
            margin: 2px;
            border: #000 1px solid;
			text-align:left;
			padding-left:2px;
			overflow-y: scroll;
			box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        }
		.scheda::-webkit-scrollbar { width: 8px; /* Larghezza della barra di scorrimento */ } .scheda::-webkit-scrollbar-track { background: #f1f1f1; /* Colore dello sfondo della barra */ } .scheda::-webkit-scrollbar-thumb { background: #F00; /* Colore della maniglia della barra */ border-radius: 10px; /* Angoli arrotondati della maniglia */ } .scheda::-webkit-scrollbar-thumb:hover { background: #555; /* Colore della maniglia al passaggio del mouse */ }
.hidden {
            display: none;
        }
		
.back {
	font-weight:800; color:#0A344C; font-size:24px;
}

schedab {
	vertical-align:text-top; 
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:#1D5F7E 1px solid;
	margin-top:3px;
}

.minis {
	width:100%;
	display:none;
	background-color:#0A344C;
	text-align:center;
	
}

@media (max-width: 500px) {
    .sidebar {
		display:none;
    }

.minis {
	width:100%;
	display:block;
	
}

.generico {width:99%; display:inline-block;  vertical-align:top;}
.dcan {width:99%; height: auto; display:inline-block; text-align:left; vertical-align:top; border:#000 1px solid;}


    .content {
        margin-left: 0;
        margin-top: 60px; /* Sposta il contenuto verso il basso per evitare sovrapposizioni */
    }
	.stileicone {
		width:48px;
		height:48px;
		display:inline-block;
		margin: 2px 2px 2px 2px;
}
.logout {
	margin-top:2px;
}


.scheda {
            width: 99%;
            height: auto;
            display: inline-block;
            margin: 2px;
            border: #000 1px solid;
			text-align:left;
			padding-left:2px;
			overflow-y: scroll;
			box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        }

}
